Package twisted :: Package manhole :: Package ui :: Module pywidgets

[frames | no frames]

## Module twisted.manhole.ui.pywidgets

Function Summary
| `isCursorOnFirstLine(entry)`
| `isCursorOnLastLine(entry)`

Variable Summary
`int` | `False` = 0
`str` | `rcfile` = `'/home/radix/rel/Twisted.exp/twisted/manhole/ui...`
`int` | `True` = 1

Variable Details

### False

  Type:
    `int`
  Value:

        0

### rcfile

  Type:
    `str`
  Value:

        '/home/radix/rel/Twisted.exp/twisted/manhole/ui/gtkrc'

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 2.0 on Sat May 15 20:08:47 2004 | http://epydoc.sf.net